Results 1 to 2 of 2

Thread: Sencha Architect 4 を起動できない障害が発生しています

  1. #1
    Sencha - Support Team shinobukawano's Avatar
    Join Date
    Dec 2013
    Location
    Tokyo, Japan
    Posts
    18

    Default Sencha Architect 4 を起動できない障害が発生しています

    Ext JSフレームワークが読み込んでいる廃止予定のGoogle APIが原因で、Architect 4 を正常に起動できない障害が発生しています。
    「インターネットに接続していない状態」でArchitectを起動することで本事象を回避できるかと存じます。

    詳細につきましては開発チームからの下記の投稿もご参照下さい。

    BUG: Can't open any Ext 6+ project in any SA after 11/Jan:
    https://www.sencha.com/forum/showthr...A-after-11-Jan

    ご迷惑をおかけして恐れ入りますが、どうぞ宜しくお願い申し上げます。

    --
    Sencha 川野

  2. #2
    Sencha - Support Team shinobukawano's Avatar
    Join Date
    Dec 2013
    Location
    Tokyo, Japan
    Posts
    18

    Default

    Architect 4.1.1 にて本問題を修正いたしました。

Similar Threads

  1. Replies: 1
    Last Post: 9 Sep 2016, 5:25 AM
  2. Can i upgrade from Sencha Architect 3 to Architect 4?
    By pawanchowdary in forum Sencha Architect 4.x: Q&A
    Replies: 1
    Last Post: 7 Aug 2016, 7:19 AM
  3. Replies: 1
    Last Post: 14 Nov 2014, 6:52 AM
  4. Displaying countdown timer for sencha architect 2, sencha touch 2.2.x applications
    By MikeChan in forum Sencha Architect 2.x: Help & Discussions
    Replies: 1
    Last Post: 20 Sep 2013, 1:35 AM
  5. Marker Google maps on Sencha Touch 2 using Sencha Architect - GeoTweets
    By mescalito2 in forum Sencha Architect 2.x: Help & Discussions
    Replies: 5
    Last Post: 19 May 2013, 8:45 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •